/*Header*/
            

.front{
    font-size: 25px;
    text-align: center;
    padding-top:15%;

}

header{
    height:90vh;
    font-family: 'montserrat';
    background: url("images/norv.JPG");
    background-repeat: no-repeat;
    background-size: cover;
    color:grey;
}

header .front p{
     font-family: 'Roboto', sans-serif;
}

@media screen and (max-width:767px) {

    .front {
        font-size: 20px;
        padding-top:10%;
        padding-bottom:10%;
    }

    header .front p {
        color:#fff;
        font-size: 18px;
    }

    header {
        height:auto;
        width:100%;
    }


 }

